Subject: Re: bug#52294: 28.0.90; Large delay between clicking tool-bar item and it displaying as depressed

From: Eli Zaretskii <[email-masked]>
Date: Mon, 06 Dec 2021 14:38:21 +0200

> From: Po Lu <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Mon, 06 Dec 2021 08:46:41 +0800
> 
> Lars Ingebrigtsen <[email-masked]> writes:
> 
> > Po Lu <[email-masked]> writes:
> >
> >> FWIW, I don't see the problem on Windows XP, but it's there on every
> >> computer running Windows 10 I tried, and also under Wine.
> >
> > I tried this in Windows 11 (in a MingW build), and I couldn't reproduce
> > it:
> >
> > emacs -Q
> > Insert some text into *scratch*
> > Click on the "undo" tool bar item
> >
> > The "undo" button updates immediately for me.
> 
> Was that build 32-bit?
> 
> That could perhaps be related.

I don't see how this would be related, but all my builds are 32-bit,
FWIW.